btb-class |

# BetterListViewSortMethod Enumeration

Method of item comparison in sorting by column.

public enum BetterListViewSortMethod

#### Members

Member Name | Description
--- | ---
Auto | use Key property for comparison; fall back to Value property, if Key not available; fall back to Text property, if Value not available
Text | use Text property for comparison
Key | use Key property for comparison

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace